<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Local Storage</title>
    <script src="js/03_localStorage.js" type="module"></script>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

<form>
    <div>
        <label for="name">Name</label>
        <input id="name" type="text">
    </div>
    <div>
        <input id="light" type="radio" name="mode" value="light" checked>
        <label for="light">Light mode</label>
        <br>
        <input id="dark" type="radio" name="mode" value="dark">
        <label for="dark">Dark mode</label>
    </div>
</form>

</body>
</html>
